.multifilter-container {
  margin: 0 auto;
  max-width: 60vw;
}

input#panel-1-ctrl, input#panel-2-ctrl {display: none;}

/* The Tabs */
input#panel-1-ctrl, input#panel-2-ctrl, input#panel-3-ctrl, input#panel-4-ctrl {display: none;}

/* The Tabs */
ul#tabs-list {
  margin: 0 auto;
  max-width: 60vw;
  display: flex;
  list-style: none;
  flex-direction: row;
  padding: 0 10px 50px;
  align-items: center;
  border-radius: 15px;
}

ul#tabs-list li {
  width: 30%;
  font-size: 23px;
  font-weight: bold;
  text-align: center;
  position: relative;
  display: inline-block;
}

ul#tabs-list li:hover {
  transition: none;
  border-right: none;
}

ul#tabs-list li:hover.last {border-right: 1px solid transparent;}

ul#tabs-list li label.panel-label {
  position: relative;
  padding: 15px 0;
  border-radius: 15px;
  transition: .4s;
}

ul#tabs-list li label.panel-label::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 100%;
  background-color: #BCBCBC;
  height: 0;
  transition-property: height;
  transition-duration: 200ms;
}

ul#tabs-list li label.panel-label:hover {padding: 20px;}

/* Tab Items */
ul#tabs-list .button-container:last-child {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.title-flex span{
  font-size: 55px;
  color: #DD0034;
  font-weight: 900;
  margin-right: 20px;
}

.title-flex h3{
  margin: 0;
  line-height: 1;
  text-align: left;
  font-size: 30px;
  max-width: 420px;
}

label.panel-label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: flex;
  width: auto;
  color: #bdc3c7;
  cursor: pointer;
  border-radius: 15px;
  background-color: #2f3244;
  transition-duration: 200ms;
  transition-property: background-color, color;
  flex-direction: column;
  align-items: center;
}

label.panel-label:hover {color: #c0392b;}

.pause {position: absolute;}
.pause:hover {opacity: 0;}

label.panel-label img{
  width: 100px;
  height: 100px;
  border-radius: 100%;
}

label span{
  font-size: 22px;
  margin: 10px 0 0;
}

label p{
  margin: 0;
  font-size: 18px;
}
/* End List */

/* Panels */
/* .reviews-show{
width: 70%;
margin: 0 auto;
} */

#panels div .reviews-show{
  opacity: 0;
  max-height: 0;
  overflow-y: hidden;
  box-sizing: border-box;
  transition: opacity 600ms;
}

.reviews-show h2{
  line-height: 1;
  margin: 0 0 10px;
  text-align: center;
  color: var(--emphasis-color);
  font-size: clamp(1.4em, 3.5vw, 3.8em) !important;
}

.reviews-show p{
  margin: 0 auto;
  font-size: 19px;
  max-width: 70%;
  text-align: center;
}

#panels .side-list:first-child{
  width: 30%;
  display: flex;
  align-items: center;
  padding-left: 50px;
}

#panels .side-list:last-child {
  width: 70%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

/* #panel-1, #panel-2{
display: flex;
} */



.main-sides{
  display: flex;
  flex-direction: row;
}

.third-step {
  display: flex;
  flex-direction: row;
  margin: 50px 0 40px 50px;
}

.third-step .title-flex h3 {max-width: 75%;}

/* Panel #1 */
#panel-1-ctrl:checked ~ #panels #panel-1 .reviews-show{
  opacity: 1;
  margin: 0 auto;
  max-width: 60vw;
  max-height: 100%;
  padding: 30px 20px;
  border-radius: 15px;
  background-color: #2f3244;
  border: 3px solid whitesmoke;
}

#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {
  cursor: default;
  border-radius: 17px;
  pointer-events: none;
  border: 3px solid white;
  transform: translate3d(0, 1px, 0);
}

#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
  background-color: #DD0034;
  color: white;
}
/* End */

/* Panel #2 */
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 {
  cursor: default;
  border-radius: 17px;
  pointer-events: none;
  border: 3px solid white;
  transform: translate3d(0, 1px, 0);
}

#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label {
  background-color: #DD0034;
  color: white;
}

#panel-2-ctrl:checked ~ #panels #panel-2 .reviews-show{
  opacity: 1;
  margin: 0 auto;
  max-width: 60vw;
  max-height: 100%;
  padding: 30px 20px;
  border-radius: 15px;
  background-color: #2f3244;
  border: 3px solid whitesmoke;
}
/* End */

/* Panel #3 */
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 {
  cursor: default;
  border-radius: 17px;
  pointer-events: none;
  border: 3px solid white;
  transform: translate3d(0, 1px, 0);
}

#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label {
  background-color: #DD0034;
  color: white;
}

#panel-3-ctrl:checked ~ #panels #panel-3 .reviews-show{
  opacity: 1;
  margin: 0 auto;
  max-width: 60vw;
  max-height: 100%;
  padding: 30px 20px;
  border-radius: 15px;
  background-color: #2f3244;
  border: 3px solid whitesmoke;
}
/* end */

#panel-4-ctrl:checked ~ #panels #panel-4 .reviews-show{
  opacity: 1;
}

#panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 {
  cursor: default;
  border-radius: 17px;
  pointer-events: none;
  border: 3px solid white;
  transform: translate3d(0, 1px, 0);
}

#panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 label.panel-label {
  background-color: #DD0034;
  color: white;
}

#panel-4-ctrl:checked ~ #panels #panel-4 .reviews-show{
  opacity: 1;
  margin: 0 auto;
  max-width: 60vw;
  max-height: 100%;
  padding: 30px 20px;
  border-radius: 15px;
  background-color: #2f3244;
  border: 3px solid whitesmoke;
}

#li-for-panel-4 {
  padding: 0;
  width: 60vw;
  display: table;
  list-style: none;
  max-width: 60vw;
  position: absolute;
  margin: 50px -22px 0;
  border-radius: 15px;
  border: 3px solid whitesmoke;
}

#li-for-panel-4 label span{
  font-weight: bold;
  margin: 0 !important;
}

.title-btn-category{margin: 80px 0;}

/* Ul BTN Filters */
.btn-filters{
  padding: 0 0 0 10px;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  flex-direction: row;
  justify-content: flex-start;
  margin: 20px auto 0;
}

.btn-filters li{
  height: auto;
  width: 42%;
  display: flex;
  line-height: 1;
  cursor: pointer;
  margin: 20px 25px;
  padding: 20px 30px;
  border-radius: 15px;
  align-items: center;
  background-color: white;
  justify-content: flex-start;
}

.btnfilter-logo{
  width: 126px;
  height: 97px;
  position: relative;
}

.btn-content-container {padding-left: 20px;}

.btn-content-container h3{
  margin: 0 0 8px;
  font-weight: 800;
  font-size: 1.2vw;
}

.btn-content-container .modalidades{
  color: #dd0034;
  font-weight: 400;
  font-size: 16px;
}

.btn-content-container p{
  font-size: 18px;
  margin: 5px 0 0;
  font-weight: 400;
}

.btn-filters li.mixitup-control-active{background-color: #DD0034;}
.btn-filters li.mixitup-control-active .btn-content-container h3, .btn-filters li.mixitup-control-active .btn-content-container .modalidades, .btn-filters li.mixitup-control-active .btn-content-container p {color: #fff !important;}
/* End BTN Filters */

/* Commentary Box */
#wpdcom .wpd-auth {color: whitesmoke;}
#comments, #respond, .comments-area, #wpdcom.wpd-dark {background: transparent !important;}

#wpdcom .wpd-comment-text p {
  color: white;
  text-align: left;
}
/* End */

/* Responsive */
@media (max-width: 1600px) {
  .third-step .title-flex h3 {max-width: 100%;}
}

@media (max-width: 1300px) {
  ul#tabs-list li {width: 40%;}
  .btn-filters {gap: 0 15px;}

  .btn-filters li {
    margin: 20px 0;
    padding: 20px;
    width: 48%;
  }

  .title-flex span {font-size: 48px;}
  .title-flex h3 {font-size: 25px;}
  .btn-content-container h3 {font-size: 1.4vw;}

  .accordion a.drop {font-size: 25px;}
  /* .details p {font-size: 18px;} */
}

@media (max-width: 1230px) {
  .btn-filters li {width: 48%;}
  .accordeon-container {gap: 0 10px;}
}

@media (max-width: 1200px) {
  #panels .side-list:first-child {width: 36%;}
  #panels .side-list:last-child {width: 64%;}
  .btn-filters li {margin: 10px 0;}

  .btnfilter-logo {
    height: 92px;
    width: 121px;
  }
}

@media (max-width: 1120px) {
  .details:first-child{width: auto;}
}

@media (max-width: 1050px) {
  .btnfilter-logo {width: 100px;}
  .btn-content-container p {font-size: 15px;}
  .accordeon-info{max-width: 100%;}

  #panel-1-ctrl:checked~#panels #panel-1 main, #panel-2-ctrl:checked~#panels #panel-2 .reviews-show{padding: 20px 10px 0;}
  ul#tabs-list .side-list:first-child {padding-left: 30px;}
  #panels .side-list:first-child {padding-left: 30px;}
  .third-step {margin: 50px 0 40px 30px;}
}

@media all and (max-width: 767px) {
  #nav-ctrl:checked ~ #tabs-list #li-for-panel-1 {
    max-height: initial;
    opacity: 1;
  }

  #nav-ctrl:checked ~ #tabs-list #li-for-panel-2 {
    max-height: initial;
    opacity: 1;
  }

  #open-nav-label {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
  }

  #nav-ctrl:checked ~ #tabs-list #open-nav-label {display: none;}
  ul#tabs-list li {font-size: 19px;}
  #close-nav-label {display: none;}
  #tabs-list {position: relative;}
  #tabs-list label.panel-label {padding: 10px 0;}

  #tabs-list #li-for-panel-1 {
    overflow-y: hidden;
    transition: max-height 200ms;
  }

  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {opacity: 1;}

  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
    background-color: #DD0034;
    color: white;
  }

  #tabs-list #li-for-panel-2 {
    overflow-y: hidden;
    transition: max-height 200ms;
  }

  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 {opacity: 1;}

  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label {
    background-color: #DD0034;
    color: white;
  }

  #panels .containerr {width: 100%;}
  #panels div header {display: block;}
}

@media (max-width: 705px) {
  ul#tabs-list {
    flex-direction: column;
    padding: 20px 10px;
  }

  ul#tabs-list .side-list:first-child {
    padding: 0 10px 15px;
    width: 100%;
  }

  ul#tabs-list .side-list:last-child {
    justify-content: space-around;
    width: 100%;
  }

  .main-sides {flex-direction: column;}
  .title-flex span {font-size: 40px;}
  .title-flex h3 {font-size: 18px;}

  .third-step {
    margin: 20px 10px 0;
    flex-direction: row !important;
  }

  #panels .side-list:first-child {
    width: 100%;
    padding: 0 10px;
  }

  #panels .side-list:last-child {width: 100%;}

  .btn-filters{max-width: 100%;}
  .btn-filters li {width: 100%;}
  .btn-content-container h3 {font-size: 4.6vw;}

  .btnfilter-logo {
    width: 100px !important;
    height: 76px !important;
  }

  .meet-lists{padding: 0 10px;}

  .meet-lists h2{
    font-size: 25px;
    text-align: center;
  }

  .accordion {margin: 0 auto 30px;}
  .arrows{display: none;}

  .accordion a.drop:after {
    right: .4em;
    width: 30px;
    height: 30px;
  }

  .accordion a.drop:after {top: 1.5em;}

  .accordion a.drop {
    text-indent: 0;
    font-size: 17px;
    padding: 15px 10px;
  }

  span.principal{
    display: block;
    width: fit-content;
    font-size: 15px;
  }

  span.title {
    width: 100%;
    margin-left: 0;
  }

  span.title br{display: none;}

  .accordeon-info {
    padding: 10px;
    max-width: 100%;
    font-size: 14px;
  }

  .accordeon-info ul{padding: 0 0px 10px 10px;}

  .accordeon-info li{
    margin: 5px 0;
    font-size: 14px;
  }

  .accordeon-container {flex-direction: column;}
  .accordeon-inside {width: 100%;}

  .dropdown-details-container {
    gap: 15px 0;
    flex-direction: column;
    max-width: 100%;
  }

  .details-container{
    gap: 20px 10px;
    max-width: 100%;
  }

  .details{
    width: 100%;
    margin: 0 40px 20px 0;
  }

  .details:nth-child(2){margin: 0;}

  .details h5{
    margin: 0;
    font-size: 17px;
  }

  /* .details p{margin: 0;} */
  form {margin-top: 40px;}

  input[type=submit] {
    margin: 25px auto 0;
    display: block;
    height: 40px;
  }

  .third-step {margin: 20px 10px 20px;}
}

@media (max-width: 600px) {
  ul#tabs-list li label.panel-label {padding: 10px 0;}
  .btn-filters li {padding: 15px;}

  .btnfilter-logo {
    height: 56px !important;
    width: auto !important;
  }
}

@media (max-width: 330px) {
  .form-container p {font-size: 14px;}
  .accordeon-info {font-size: 14px;}
}